/*
 Theme Name:   fianza
 Template:     jupiter
*/

* {font-family: open sans;}


p	{ font-size: 18px;}

h2	{font-size: 32px;}

h2, h3 {
	padding-bottom: 10px;
	border-bottom: solid #000000 thin;
	
	text-align: center;
	margin: 0 auto;
	margin-bottom: 10px;
	}



	
/*HÖJD på meny*/	
.mk-classic-menu-wrapper{
	height: 34px;
	}
	
.header-style-2 .mk-header-padding-wrapper{
    padding-top: 100px !important;
}

.header-style-2 .main-navigation-ul>li.menu-item>a.menu-item-link {
    padding: 0px;
    line-height: 34px;
}

.header-style-2.header-align-left .mk-header-nav-container {
    text-align: left;
    float: left;
    height: 34px;
}

.header-style-2 .main-navigation-ul>li.menu-item {
    line-height: 16px;
}
/*HÖJD på menyn slutar här*/	

.header-style-2 .mk-search-trigger {
    padding: 3px 0px;
}/*Kontrollerar förstoringsglaset för sök*/


/*Bakgrundsfärg till Mainnavigation*/
.menu-hover-style-4 .main-navigation-ul>li.menu-item>a.menu-item-link {
    background-color: #0c903a;
}

/*Startsidan*/

/*Page section 2*/
#startrubrik-1 {
    margin-top: 2%;
}
/*Page section 2 slut*/

/*Boxar på startsidan, pagesection 3*/
.mk-imagebox {
    width: 80%;
    margin: 0 auto;
}

#mk-imagebox-9 .item-holder,  #mk-imagebox-9 .swiper-navigation{
    margin: 0 5px !important;
}

.mk-imagebox-item {
    margin-bottom: 5px !important;
}

#startbox-row {
    margin-bottom: 100px;
} /*Boxar på startsidan, pagesection 3 SLUT*/

/*Startsida slut*/

/*KONTAKT*/
/*Kontaktformulär Contact form 7*/
input , select {
	width: 100%;
	}
.wpcf7 .kontakt-form{
	padding: 20px;
	width: 100%;  
	}
	
.kontakt-form h3{
	padding-bottom: 10px;
	border-bottom: solid #ffffff thin;
	
	text-algin: center;
	margin: 0 auto;
	margin-bottom: 10px;
	}
	
.wpcf7 .kontakt-form p{
	color: #FFFFFF;
	text-shadow: 5px 2px 5px rgba(0,0,0, 0.80);
	}

	
.wpcf7-submit {
    background-color: #666666;
	border: none;
	color: white;
	width: 50%;
	float: right;  
}

#theme-page select {
    background-color: #FFFFFF;
	box-shadow: 1px 1px #D0D0D0;
	width:100%;
	margin-top: 5px;
}

input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], textarea {
    background-color: #fdfdfd;
    border: 1px solid #D0D0D0;
	color:#000000;
}

.wpcf7-form .wpcf7-textarea {
    width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.mk-fullwidth-true.vc_row{
    padding-top: 30px;
    padding-bottom: 30px;
}

/*KONTAKT SLUT*/

/*Döljer page title överallt*/
.page-title {
    display: none;
}

#mk-page-introduce.intro-left {
    display: none;
}

/*Döljer förstoringsglaset för sök*/
.main-nav-side-search {
    display: none;
}

/*Presssidan*/
.carousel a{
	color: #000000;
	}/*Ändrar länk färg på länkar i carousel på pressidan*/
/*Slut på pressidan*/

/*Related post under blogginlägg. */
.similar-post-holder a{
	color: #000;
	}/*Gör texten svart*/
	
	
	
	.fit-logo-img a img {
   
    max-height: 50% !important;
   
}
